## libpam-n4d 0.4.8

=== Makefile ===
./src/pam_n4d.so: ./src/pam_n4d.o
	gcc -shared -o pam_n4d.so ./src/pam_n4d.o -lpam -lxmlrpc -lxmlrpc_client -lxmlrpc_util -ljson-c
	


./src/pam_n4d.o: ./src/pam_n4d.c
	gcc -fPIC -DPIC -std=gnu99 -c ./src/pam_n4d.c -o ./src/pam_n4d.o
	
clean:
	rm *.so  || true
	rm ./src/pam_n4d.o || true

=== debian/changelog ===
libpam-n4d (0.4.8) precise; urgency=high

  * Using newer library

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 22 Oct 2013 07:56:06 +0200

libpam-n4d (0.4.7) precise; urgency=high

  * Removed is_src_mounted from tests 

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 22 Oct 2013 07:53:05 +0200

libpam-n4d (0.4.6) precise; urgency=high

  * Fixed mounting and remounting

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 21 Oct 2013 14:04:38 +0200

libpam-n4d (0.4.5) precise; urgency=high

  * Shielded against bad mount values

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 21 Oct 2013 09:20:16 +0200

libpam-n4d (0.4.4) precise; urgency=low

  * Trying to mount silently

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Fri, 07 Jun 2013 09:02:37 +0200

libpam-n4d (0.4.3) precise; urgency=low

  * Fixed json parsing

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Wed, 05 Jun 2013 10:27:47 +0200

libpam-n4d (0.4.2) precise; urgency=low

  * added mkdir when dst path is missing
  * string replacing $USER for now

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Thu, 02 May 2013 12:34:25 +0200

libpam-n4d (0.4.1) precise; urgency=low

  * Added chown when mounting

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 18 Apr 2013 13:44:41 +0200

libpam-n4d (0.4) precise; urgency=low

  * Cleaning code

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 18 Apr 2013 11:09:31 +0200

libpam-n4d (0.3) precise; urgency=low

  * Fixed build dependeces

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 18 Apr 2013 09:31:05 +0200

libpam-n4d (0.2) precise; urgency=low

  * mounting without talking to n4d

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 26 Mar 2013 11:29:21 +0100

libpam-n4d (0.1.1) precise; urgency=low

  * Fixed build dependences

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 26 Mar 2013 10:16:25 +0100

libpam-n4d (0.1) precise; urgency=low

  * Initial release.

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 25 Mar 2013 11:28:46 +0100

=== debian/control ===
Source: libpam-n4d
Section: admin
Priority: extra
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: debhelper (>= 8.0.0), cdbs, libhx-dev, libxmlrpc-c3-dev, libpam0g-dev, libjson-c-dev
Standards-Version: 3.9.2
Homepage: http://www.lliurex.net
#Vcs-Svn: http://svn.lliurex.net/pandora/n4d-samba/trunk

Package: libpam-n4d
Architecture: any
Pre-depends: n4d
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: n4d pam plugin
 Writes n4d tickets and mounts remote partitions if configured
